#pragma once

int usb_kbd_init(void);
char usb_kbd_getchar(void);
void usb_kbd_scan(void);

/* USB mouse */
int  usb_mouse_get_event(int *buttons, int *dx, int *dy, int *wheel);
void usb_mouse_init(void);